#include "deftype.h"

void txami(int plane,int sx,int sy,int wx,int wy,int ptrn)
/* テキストの領域に網かけする */
{
unint i,ptrn2;
	ptrn2=ptrn^0xffff;
	for (i=sy;i<sy+wy;i+=2) {
		txxline(plane,sx,  i,wx,ptrn );
		txxline(plane,sx,i+1,wx,ptrn2);
	}
}
